[
  {
    "family": "Red Hat Text Variable",
    "style": "normal",
    "weight": "300 700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Red Hat Text Variable",
    "style": "normal",
    "weight": "300 700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Red Hat Display Variable",
    "style": "normal",
    "weight": "300 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Red Hat Display Variable",
    "style": "normal",
    "weight": "300 900",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Red Hat Mono Variable",
    "style": "normal",
    "weight": "300 700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Red Hat Mono Variable",
    "style": "normal",
    "weight": "300 700",
    "stretch": "normal",
    "status": "loaded"
  }
]